uuid: 656e3d4c-33a3-450d-b8fd-31e9a0f8b517
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_population_rank
    - taxonomy.vocabulary.locations
  module:
    - options
id: taxonomy_term.locations.field_population_rank
field_name: field_population_rank
entity_type: taxonomy_term
bundle: locations
label: 'Ranking población'
description: 'Población (Ranking logarítmico)'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
